<section class="overview-educators">
    <div class="container">
        <div class="overview-edubox overview-allbox">
            <div class="d-flex row">
                
                <div class="order-md-2 order-sm-2 col-lg-12">
                    <div class="overview-content  js-article-section article__section">
                        
                        <p><%-overviewdata. bodySectionPara1%></p>
                        <p><%-overviewdata. bodySectionPara2%></p>
                        <p><%-overviewdata. bodySectionPara3%></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>